Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008354opensim[REGION] Unhandled Packetspublic2018-08-16 02:402019-03-21 13:38
ReporterFly-Man- 
Assigned ToUbitUmarov 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSUbuntuOS Version12.10 Server
Product Versionmaster (dev code) 
Target Versionmaster (dev code)Fixed in Versionmaster (dev code) 
Summary0008354: [PATCH] Allow Grid owners to regenerate a maptile for a region manually through the use of the God Tools
DescriptionThis patch adds the "Flush Maptile visibility" from the God Tools so a map-tile is being regenerated manually for a region.
TagsNo tags attached.
Git Revision or version number
Run ModeStandalone (1 Region) , Standalone (Multiple Regions) , Grid (1 Region per Sim) , Grid (Multiple Regions per Sim)
Physics EngineOther
EnvironmentUnknown
Mono VersionNone
Viewer
Attached Filespatch file icon 0001-Allow-Grid-owners-to-regenerate-a-maptile-for-a-regi.patch [^] (1,370 bytes) 2018-08-16 02:40 [Show Content]

- Relationships
related to 0008314new Map tile generation from robust 

-  Notes
(0034089)
tampa (reporter)
2019-02-01 04:53

Does not trigger the map image service module to upload the new map texture to robust. i.e. not the same as running "generate map" on console. Would be good if that would be added. Also should be throttled to allow execution only once every few minutes to reduce spam on robust.
(0034090)
UbitUmarov (administrator)
2019-02-01 04:57

on master but changed to do as console generate map, ie uploads also
only tested on the very light warp3d

- Issue History
Date Modified Username Field Change
2018-08-16 02:40 Fly-Man- New Issue
2018-08-16 02:40 Fly-Man- File Added: 0001-Allow-Grid-owners-to-regenerate-a-maptile-for-a-regi.patch
2018-08-16 02:40 Fly-Man- Status new => patch included
2019-02-01 04:28 tampa Relationship added related to 0008314
2019-02-01 04:53 tampa Note Added: 0034089
2019-02-01 04:57 UbitUmarov Note Added: 0034090
2019-03-21 13:38 Fly-Man- Status patch included => resolved
2019-03-21 13:38 Fly-Man- Fixed in Version => master (dev code)
2019-03-21 13:38 Fly-Man- Resolution open => fixed
2019-03-21 13:38 Fly-Man- Assigned To => UbitUmarov


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker